"Columns" = "Colonnes";
"Name" = "Nom";
"Path" = "Chemin";
"Kind" = "Type";
"Date Modified" = "Modifié le";
"Size" = "Taille";
"Packed" = "Compr.";
"Attributes" = "Attributs";
"Configuration" = "Configuration";
"Layout" = "Disposition";
"Keep header fixed" = "Garder les entêtes fixes";
"Show hidden files" = "Montrer les fichiers cachés";
"Item Visibility" = "Visibilité des éléments";
"Show package contents" = "Afficher le contenu du paquet";
"Save as Default" = "Enregistrer comme défaut";
"(Saving will close this window)" = "(l'enregistrement fermera cette fenêtre)";
"The listing is encrypted" = "Cette archive est cryptée et son contenu ne peut donc pas être affiché dans Quick Look.";
"Extract with preset" = "Extraire selon préréglage "; 
